Mercury API
CmdGetFrequencyHopTime Method
Namespaces ► ThingMagic ► SerialReader ► CmdGetFrequencyHopTime()()()
Gets the interval between frequency hops.
Declaration Syntax

C# | Visual Basic | Visual C++

    public uint CmdGetFrequencyHopTime()

    Public Function CmdGetFrequencyHopTime As UInteger

    public:
    unsigned int CmdGetFrequencyHopTime()

Return Value
the hop interval, in milliseconds

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)